{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\blocks\\newcage.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "c02ab306_d8df_4b69_9bc3_e6e1f0f205e1",
	"file_version": 5,
	"cache_content": {
		"children": [
			{
				"data": "1.16.200",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.200",
					"minecraft:block": {
						"description": {
							"identifier": "sp:wooden_box"
						},
						"components": {
							"minecraft:geometry": "geometry.cage2",
							"minecraft:material_instances": {
								"*": {
									"texture": "ncage",
									"render_method": "blend"
								}
							},
							"minecraft:block_light_absorption": 0
						}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:wooden_box"
							},
							"components": {
								"minecraft:geometry": "geometry.cage2",
								"minecraft:material_instances": {
									"*": {
										"texture": "ncage",
										"render_method": "blend"
									}
								},
								"minecraft:block_light_absorption": 0
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:wooden_box"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:wooden_box"
							},
							"components": {
								"minecraft:geometry": "geometry.cage2",
								"minecraft:material_instances": {
									"*": {
										"texture": "ncage",
										"render_method": "blend"
									}
								},
								"minecraft:block_light_absorption": 0
							}
						},
						"key": "components",
						"children": [
							{
								"data": "geometry.cage2",
								"key": "minecraft:geometry"
							},
							{
								"key": "minecraft:material_instances",
								"children": [
									{
										"open": {
											"*": {
												"texture": "ncage",
												"render_method": "blend"
											}
										},
										"key": "*",
										"is_minified": true,
										"children": {
											"texture": "ncage",
											"render_method": "blend"
										}
									}
								]
							},
							{
								"data": "0",
								"key": "minecraft:block_light_absorption"
							}
						]
					}
				]
			}
		]
	}
}